@charset "UTF-8";

a:link {
	text-decoration: none;
	color: #0A5591;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
#container {
width: 962px;
margin: 0 auto;
text-align: left
}

a img { border:0 }


#clinictable {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#clinictable th {
	background-color: #000;
	color:#FFF;
	font-size: 14px;
}

.date {
	background-color: #00779f !important;
	color:#FFF !important;
	font-size: 13px !important;
}

#clinictable tr:nth-child(odd) td {
    background-color: #CCC;
}
.fact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.gaapfact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 8px;
	padding-right: 14px;
	padding-top: 155px;
}

.consensusfact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 250px;
	padding-right: 14px;
	padding-top: 40px;
}

body {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	alignment-baseline: central;
	background-attachment: fixed;
	
}

.HEPcontact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.HEPphone {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#0377A0;
}

.bullets{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 23px;
	padding-top: 15px;
}



.benebullets{
	color: #023B65;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	list-style-image: url(http://www.osc.ct.gov/tylervendor/images/bullet.png);
	line-height: 1.2;
}

.formname {
	color: #0A5591;
	font-family: Arial, Helvetica, sans-serif;
}

.beneplansub {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1%;
}

.enterbutton{
	padding-top: 250px;
	padding-left: 170px;
	text-align: left;
}

body {
	
	margin: 0;
	padding: 0;
	
}

#img {
	border:none
	
}

.welcome {
	
	
}

.statebudget {
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.gaapimg {
	border: none;
	float: right;
}
.topparts {
	background-color: #989791;	
}

imgright {
	border: none;
	float: right;
}

.tablepicture {
	border: 0px;
	margin: 0;
	border-width: 0;
}

hotbutton {
	padding-bottom: 10px;
}

.horizontal_dotted_line 
{
	border-bottom: 1px dotted #388cbc;
	width: 100%;
} 

.h2{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.subtitle{
	color: #388CBC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	text-align: left;
	line-height: 1%;
}

.welcome{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	padding-right: 19px;
}

.partner{
	color: #2D2D2D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	text-align: left;
}

.footertext{
	background-color:#CCC;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.welcomesig{
	color: #005697;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: oblique;
	text-align: left;
}

.contacttext{
	color: #2D2D2D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: center;
}

.prdate{
	color: #171717;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: left;
}

.prhead{
	color: #2D2D2D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}

#Line2 {
	position: absolute;
	margin-bottom: 5px;
	border-bottom: 2px dotted #60afff;
	width: 160px;
	height: 1px;
	overflow: hidden;
	margin-top: 5px;
}

.fine{
	color: #171717;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: left;
}
.subbutton {
	position: relative;
	margin-top: 6px;
	text-align: left;
}

#menu {
	width: 100%;
	float: left;
	background-color: #171717;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 190px;
	float: left;
	background-color: #171717
}
#menu a, #menu h2 {
	display: block;
	margin: 0;
	padding: 2px 3px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: xx-large;
}

#menu h2 {
color: #fff;
background: #000;
text-transform: uppercase;
}

#menu a {
	color: #FFF;
	text-decoration: none;
}

#menu a:hover {
	color: #FFF;
}
#menu li {
	position: relative;
	float: right;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}
#menu ul ul {
position: absolute;
z-index: 500;
}
div#menu ul ul {
display: none;
}
div#menu ul li:hover ul
{
	display: block;
	background-color: #CCC;
	width: auto;
}
div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{
	display: none;
	
}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

body {

}

[if IE]>
<style type="text/css" media="screen">
body {
behavior: url(csshover.htc);
font-size: 100%;
}

#menu ul li {
	float: left;
	width: 100%;
}
#menu ul li a {height: 1%;} 

#menu a, #menu h2 {
font: bold 0.7em/1.4em arial, helvetica, sans-serif;
}
</style>
<![endif]
